Bug 798472 - wammu new version 0.36 available and also gammu-1.32
wammu new version 0.36 available and also gammu-1.32
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wammu (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Sergio Monteiro Basto
Fedora Extras Quality Assurance
: Reopened
Depends On: 730865
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-28 18:31 EST by Sergio Monteiro Basto
Modified: 2013-11-06 22:34 EST (History)
4 users (show)

See Also:
Fixed In Version: gammu-1.33.0-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 476259
Environment:
Last Closed: 2013-09-10 21:52:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Monteiro Basto 2012-02-28 18:31:26 EST
+++ This bug was initially created as a clone of Bug #476259 +++

Description of problem:
A new stable version of wammu is available.
and also gammu

Version-Release number of selected component (if applicable):
wammu-0.30.1-4.fc15.noarch

Steps to Reproduce:
1. rpm -q wammu
  
Actual results:
wammu-0.30.1-4.fc15.noarch


Expected results:
wammu-0.36-*

Additional info:

I saw that support for my pen 3G are included and reported  
created using Wammu 0.32.1.
Created by Giorgio on Feb. 2, 2011, 10:09 p.m..
Tested with Gammu 1.27.0.
Comment 1 Sergio Monteiro Basto 2012-06-06 01:07:52 EDT
just drop a note:
http://lists.fedoraproject.org/pipermail/devel/2010-May/136457.html

already non-responsive may 2010
Comment 2 Matteo Settenvini 2012-11-12 09:52:03 EST
It would be nice to upgrade, as gammu introduced a new command a couple of versions ago to convert backups among formats. 

http://wammu.eu/docs/manual/gammu/index.html#cmdoption-gammuconvertbackup
convertbackup source.file output.file
New in version 1.28.94.
Comment 3 Fedora End Of Life 2013-01-16 10:07:37 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 11:28:55 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 5 Karel Volný 2013-08-22 06:11:08 EDT
please see bug 730865 comment 12

(note that this one tracks wammu while that one is for gammu)
Comment 6 Fedora Update System 2013-09-01 14:56:17 EDT
wammu-0.36-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/wammu-0.36-1.fc19
Comment 7 Fedora Update System 2013-09-01 14:59:53 EDT
wammu-0.36-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/wammu-0.36-1.fc18
Comment 8 Fedora Update System 2013-09-02 19:29:01 EDT
Package wammu-0.36-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing wammu-0.36-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15659/wammu-0.36-1.fc18
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2013-09-09 10:45:44 EDT
gammu-1.33.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gammu-1.33.0-1.fc20
Comment 10 Fedora Update System 2013-09-10 21:52:45 EDT
wammu-0.36-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-09-10 21:55:58 EDT
wammu-0.36-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2013-09-11 11:21:07 EDT
gammu-1.33.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gammu-1.33.0-1.fc19
Comment 13 Fedora Update System 2013-09-11 11:22:45 EDT
gammu-1.33.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/gammu-1.33.0-1.fc18
Comment 14 Fedora Update System 2013-09-29 20:45:42 EDT
gammu-1.33.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2013-10-22 23:28:50 EDT
gammu-1.33.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2013-11-06 22:34:07 EST
gammu-1.33.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.